Subject: [JavaTech] rmi server session

From: Bognar Attila <[email-masked]>
Date: Tue, 25 Jun 2002 17:10:49 +0200

Sziasztok,

Olyan keretrendszert keresek, amivel RMI alapon lehet kliens-szerver 
alkalmazást csinálni, méghozzá session kezeléssel (azaz mintha 
jsp/servlet história lenne, csak ott ugye általában xml-t szokás 
használni a http miatt, és ha lehet az ebből fakadó adattúltengést és 
parszolási túlterhelést szeretném elkerülni, és ahhoz sem ragaszkodom, 
hogy a függvény hívásokat stream formába öntsem és vissza). Ismertek ilyet?

Session bean azért nem jó szimplán, mert kellene a kliensek hálózati 
címe (ami session beanből nem nyerhető ki tudtommal).

Köszi,

attila